Provided by: pylint_0.25.0-1ubuntu1_all bug

NAME

       epylint - Emacs and Flymake compatible Pylint

DESCRIPTION

       epylint  is a Emacs and Flymake compatible Pylint. It runs Pylint from outside the current
       package to avoid import error messages. See pylint ´s manpage for  information  about  all
       available options.

SEE ALSO

       pylint(1), pylint-gui(1)